{
    "REMOVE_SPLASH": true,
    "REMOVE_EDITION": false,
    "REMOVE_SINGLEPLAYER": false,
    "REMOVE_MULTIPLAYER": false,
    "REMOVE_REALMS": true,
    "REMOVE_LANGUAGE": false,
    "REMOVE_ACCESSIBILITY": false,
    "REMOVE_COPYRIGHT": true,
    "STOP_SPIN": true,
    "DIRT_BACKGROUND": false,
    "X_OFFSET_TITLE": 0,
    "Y_OFFSET_TITLE": 0,
    "REMOVE_REALMS_NOTIF": true,
    "REMOVE_FEEDBACK": false,
    "REMOVE_BUGS": false,
    "REMOVE_LANSP": false,
    "REMOVE_LANMP": false,
    "X_OFFSET_PAUSE": 0,
    "Y_OFFSET_PAUSE": 0,
    "ADD_SAVES": true,
    "ADD_RELOAD_SAVES": true,
    "DISABLE_POTION_OFFSET": false,
    "DEV_MODE": false
}